package customer

type UserProfile struct {
	UserId     string
	UserName   string
	RealName   string
	Sex        int
	WorkNo     string
	Email      string
	Phone      string
	Headimgurl string
}

func (t *UserProfile) TableName() string {
	return "sys_user"
}
